Feature: In this Feature We are going to create and update the Community

  Scenario: Create Community

    Given hrPilot logs in
    And user will select the required screen as "Create Community"
    And user will enter the community details for creation



